/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
a,a:hover,a:focus,a:active{text-decoration:none !important;outline:none !important;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
p{padding:0 0 20px;margin:0;}
p:empty{padding:0;margin:0;}
.fl-page-nav-right .header-logo-l .fl-page-header-logo img{max-width:149px;}
.fl-page .fl-page-header{background:none;border:none;padding:10px 0;}
body:not(.home) .fl-page .fl-page-header{box-shadow:0 5px 23px 0 rgba(0,0,0,0.15);background:#0099ff;}
.sticky .fl-page .fl-page-header{box-shadow:0 5px 23px 0 rgba(0,0,0,0.15);background:#0099ff;}
.fl-page-nav-right .fl-page-header-wrap{border:none;background:none;}
.fl-page-header .container,.fl-page-header .fl-page-header-wrap .container{max-width:1230px;width:100%;padding:0 15px;}
.fl-page{padding-top:101px !important;}
.home .fl-page{padding-top:0 !important;}

.fl-page-header .container{display:flex;flex-wrap:wrap;align-items:center;}
.fl-page-header-logo-col{float:left;width:auto;}
.fl-page-nav-right .fl-page-header-logo{max-width:140px;}
.fl-page-nav-col{width:64%;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{padding:26px 27px;margin:-10px 0;position:relative;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:before{content:'';width:4px;height:4px;border-radius:100%;background:#fff;position:absolute;left:-1px;top:0;bottom:0;margin:auto;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:first-child{padding-left:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:first-child:before{display:none;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:last-child{padding-right:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a{letter-spacing:0.04em;position:relative;padding:15px 0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a:after{position:absolute;left:0;right:0;bottom:0;margin:auto;content:'';height:2px;background:#fff;width:0; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a:hover:after,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item>a:after,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.menu-item-has-children:hover>a:after,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-parent>a:after{width:100%;}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li .sub-menu{padding:1px; margin:0; left:0; top:125%; border:none; opacity:0; visibility:hidden; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:hover > .sub-menu{top:100%; opacity:1; visibility:visible;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li .sub-menu li{padding:1px; margin:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li .sub-menu li > a{color:#0099ff; margin:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li .sub-menu li > a:hover,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li .sub-menu li:hover > a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li .sub-menu li.current-menu-item > a{color:#fff; background:#0099ff;}


.header-right{width:24%;}
.header-right .widget_text{float:right;font-family: 'Poppins',sans-serif;font-weight:200;font-size:24px;letter-spacing:0.04em;}
.header-right .widget_text a{background:url(images/call-top.png) left center no-repeat;padding-left:44px;}
.header-right .widget_text a:hover{color:rgba(255,255,255,0.5);}
.header-right .widget_text a.btn{background:#fff; color:#041d2d; font-size:15px; font-weight:500; padding:12px 25px; border-radius:3px; box-shadow:0 7px 25px 0 rgba(0,0,0,0.16); display:inherit;}
.header-right .widget_text a.btn:hover{background:#041d2d; color:#fff;}
.home-slide .fl-module-content-slider .bx-wrapper{margin:auto;}
.home-slide .fl-content-slider-wrapper .fl-slide{min-height:100vh;display:flex !important;flex-wrap:wrap;align-items:center;justify-content:center;padding:80px 0 0;}
.home-slide .fl-slide .fl-slide-foreground{padding:0 15px;width:100%;}
.home-slide .fl-slide .fl-slide-content{position:relative;}
.home-slide .fl-slide .fl-slide-content:after{content:'';z-index:-1;border:solid 21px rgba(255,255,255,0.2);position:absolute;left:-83px;top:-104px;bottom:-104px;right:143px;}
.home-slide .fl-slide .fl-slide-bg-photo:after{content:'';position:absolute;left:0;top:0;bottom:0;right:0;margin:auto;background:url(images/nav-bg.png) center top repeat-x;display:block;}
.home-slide .fl-slide-content .fl-slide-title{font-size:80px;text-transform:uppercase;font-weight:800;line-height:1;padding:0 0 40px !important;margin:0 !important;}
.home-slide .fl-slide-content .fl-slide-text p{font-size:22px;font-weight:500;padding:0 0 50px !important;margin:0 !important;}
.home-slide .fl-slide-content .fl-slide-cta-button{padding:0;}
.home-slide .fl-slide-content .fl-slide-cta-button .fl-button{border:none;padding:21px 29px 19px;margin:0;line-height:1;}
.home-slide .bx-wrapper .bx-pager{padding:0;position:absolute;left:0;right:0;bottom:30px;margin:auto;max-width:100px;}
.home-slide .bx-wrapper .bx-pager.bx-default-pager a{background:rgba(255,255,255,0.3);}
.home-slide .bx-wrapper .bx-pager.bx-default-pager a.active{background:rgba(255,255,255,1);}

.home-slide .uabb-infobox-title-wrap .uabb-infobox-title-prefix{text-transform:uppercase; padding:0 0 25px;}
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title{text-shadow:0 0 5px rgba(0,0,0,0.14); padding:0 0 25px;}
.home-slide .uabb-infobox-text-wrap .uabb-infobox-text{text-shadow:0 0 5px rgba(0,0,0,0.14); padding:0 0 25px; max-width:600px;}
.home-slide .uabb-infobox-text-wrap .uabb-button-wrap .uabb-button{border:none; padding:18px 28px; letter-spacing:0.02em; box-shadow:0 7px 25px 0 rgba(0,0,0,0.16);}
.home-slide .fl-col-group .fl-col-small{width:55.28%; margin:0 -9% 0 -5%;}
.home-slide .fl-col-group .fl-col-small .pp-logos-content{background:none; padding:0;}
.home-slide .fl-col-group .fl-col-small .pp-logos-content .bx-wrapper{background:url(images/laptop-bg.png) center center no-repeat; padding:5% 12.7% 26.9% 12.7%; background-size:contain; max-width:100% !important;}
.home-slide .fl-col-group .fl-col-small .pp-logos-content .bx-viewport{height:auto !important; padding:0 0 63%;}
.home-slide .fl-col-group .fl-col-small .pp-logos-content .bx-viewport .pp-logos-wrapper{position:absolute !important; left:0; top:0; bottom:0; margin:auto;}
.home-slide .pp-logos-wrapper .pp-logo,
.home-slide .pp-logos-wrapper .pp-logo *{height:100%;}
.home-slide .pp-logos-wrapper .pp-logo img{object-fit:cover;}

.home-slide .pp-logos-wrapper .pp-logo{display:none}
.home-slide .pp-logos-wrapper div[aria-hidden="true"],
.home-slide .pp-logos-wrapper div[aria-hidden="false"]{display:block}

.home-slide .fl-col-group .fl-col-small .home-slider{background:url(images/laptop-bg.png) center center no-repeat; padding:5% 12.7% 26.9% 12.7%; background-size:contain; max-width:100% !important;}
.home-slide .fl-col-group .fl-col-small .home-slider .banner-image{height:auto !important; padding:0 0 63%; width:100%; float:left; position:relative;}
.home-slide .fl-col-group .fl-col-small .home-slider .banner-image img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}



/* Slider */
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list{position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track{position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto;}
.slick-track:before,.slick-track:after{display: table; content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/*.home-slide .pp-logos-wrapper div[aria-hidden="false"]{ display:block}*/

.home-sec1{position:relative;z-index:1;}
.home-sec1 .pp-infobox-wrap .pp-infobox{position:relative;padding:33px 33px 50px;}
.home-sec1 .pp-infobox-wrap .pp-infobox:hover{box-shadow:0 13px 25px 0 rgba(0,0,0,0.16);}
.home-sec1 .pp-infobox-wrap .pp-infobox-image{height:54px;overflow:hidden;margin:0;}
.home-sec1 .pp-infobox-wrap .pp-infobox:hover .pp-infobox-image img{margin-top:-54px;}
.home-sec1 .pp-infobox-wrap .pp-infobox .pp-infobox-button p{padding:0;}
.home-sec1 .pp-infobox-wrap a.pp-more-link{padding:0 29px 0 0;background:url(images/arrowb.png) right center no-repeat;letter-spacing:0.04em;position:absolute;left:33px;bottom:33px;}
.home-sec1 .pp-infobox-wrap .pp-infobox:hover a.pp-more-link{background:url(images/arroww.png) right center no-repeat;color:#fff;}

.home-sec2 .fl-row-content-wrap{position:relative;}
.home-sec2 .fl-row-content-wrap:before{content:'';position:absolute;left:0;top:-18%;right:0;bottom:2%;margin:auto;background:url(images/about-bg_1601e7e780cda33358360029806854a4.png) left top no-repeat;background-size:contain;}
.home-sec2 .fl-col .fl-col:first-child{width:75%;margin-left:-25%;}
.home-sec2 .fl-row-content-wrap .fl-module-pp-heading,
.home-sec2 .fl-row-content-wrap .fl-module-button{position:relative;}

.home-sec4 .pp-description-wrap p{padding:0;}
.home-sec4 .layout-3-wrapper{display:flex;flex-wrap:wrap;align-items:center;}
.home-sec4 .pp-heading-wrapper{position:relative;}
.home-sec4 .pp-heading-wrapper:after{content:'';position:absolute;right:0;top:0;bottom:0;margin:auto;height:11px;width:26px;background:url(images/arrowb2.png) center center no-repeat;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.home-sec4 .pp-infobox-wrap:hover .pp-heading-wrapper:after{right:-5px;}

.pp-dual-button-content .pp-dual-button-inner .pp-dual-button a{box-shadow:0 7px 25px 0 rgba(0,0,0,0.16);letter-spacing:0.02em;}

.home-gallmain{margin:0 -1px;}
.home-gall{width:25%;float:left;padding:1px;}
.gal-1{width:50%;}
.gal-3{float:right;}
.gal-5{clear:left;}
.gall-box{width:100%;float:left;position:relative;}
.gall-box .gall-image{width:100%;float:left;position:relative;padding:0 0 73.5%;}
.gal-3 .gall-box .gall-image{padding:0 0 147.5%;}
.gall-box .gall-image img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.gall-box .gall-dtl{position:absolute;left:15px;top:15px;bottom:15px;right:15px;margin:auto;display:flex;flex-wrap:wrap;align-items:center;align-content:center;justify-content:center;text-align:center;padding:20px;background:rgba(1,14,23,0.6);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);transform: scale(0);}
.gall-box:hover .gall-dtl{-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.gall-box h3{padding:0 0 15px;margin:0;font-size:34px;font-weight:500;line-height:1.2;text-transform:uppercase;width:100%;}
.gall-box h3 a{color:#fff;}
.gall-box .btn{display:inline-block;padding:14px 29px;margin:0;background:#0099ff;color:#fff;letter-spacing:0.02em;font-size:16px;font-weight:500;text-transform:uppercase;font-family: 'Poppins',sans-serif;text-transform:uppercase;border-radius:4px;box-shadow:0 7px 25px 0 rgba(0,0,0,0.16);}
.gall-box .btn:hover{background:#041d2d;}

.home-sec6 .pp-testimonials-wrap{margin:0 -15px;padding:0 0 40px;}
.home-sec6 .bx-wrapper{margin:0;max-width:100% !important;}
.home-sec6 .pp-testimonials-wrap .pp-testimonials{display:flex;flex-wrap:nowrap;}
.home-sec6 .pp-testimonials .pp-content-wrapper{width:100% !important;padding:60px;position:relative;border-radius:8px;box-shadow:0 5px 13px 0 rgba(0,0,0,0.04);height:100%;}
.home-sec6 .pp-testimonials .pp-testimonials-content p{margin:0 !important;}
.home-sec6 .pp-testimonials .pp-testimonials-content{padding:0 0 43px;position:relative;z-index:1;}
.home-sec6 .pp-testimonials .pp-testimonials-content:before{content:'';position:absolute;left:-25px;top:-25px;width:74px;height:63px;background:url(images/quote-icon.svg) left top no-repeat;z-index:-1;}
.home-sec6 .pp-testimonials .pp-title-wrapper{position:absolute;left:60px;bottom:60px;}

.design-sec2 .pp-description-wrap p{padding:0;}
.design-sec3 .pp-infobox-wrap .layout-3-wrapper{align-items:center;}

.team-sec .pp-infobox .layout-3-wrapper{align-items:normal;height:100%;}
.team-sec .pp-infobox .pp-infobox-image{height:100%;}
.team-sec .pp-infobox .pp-icon-wrapper img{height:100%;object-fit:cover;border-radius:6px 0 0 6px;}
.team-sec .pp-infobox .pp-heading-wrapper{padding:30px 25px 30px 0;}
.team-sec .pp-infobox .pp-heading-wrapper p{padding-bottom:0;}

.team-sec .pp-hover-card.clearfix{margin:0;min-height:10px;}
.team-sec .pp-hover-card.clearfix .pp-hover-card-inner-wrap{height:auto;padding:30px;background:rgba(4,29,45,0.7);bottom:auto;top:79%;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.team-sec .pp-hover-card.clearfix:hover .pp-hover-card-inner-wrap{background:rgba(4,29,45,0.7);height:auto;top:0;bottom:0;}
.team-sec .pp-hover-card.style-1 .pp-hover-card-content .pp-hover-card-title-wrap{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.team-sec .pp-hover-card .pp-hover-card-inner .pp-hover-card-title{margin:0;}
.team-sec .pp-hover-card.clearfix:hover .pp-hover-card-inner .pp-hover-card-title{margin-bottom:15px;}
.team-sec .pp-hover-card-0 .pp-hover-card-inner{min-height:10px;}
.team-sec .pp-hover-card-overlay{display:none;}

.contact-form .gform_wrapper .gfield .gfield_label{padding:0 0 5px;margin:0;}
.contact-form .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker),
.contact-form .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker){margin:0;}

.contact-form .pp-gf-content .gform_wrapper ul.gform_fields{margin:0 -15px !important;}
.contact-form .pp-gf-content .gform_wrapper ul.gform_fields li.gfield.gf_left_half{padding:0 15px 25px;margin:0;}
.contact-form .gform_wrapper .top_label li.gfield.gf_left_half+.gform_footer,
.contact-form .gform_wrapper .top_label li.gfield.gf_left_half+li.gfield,
.contact-form .pp-gf-content .gform_wrapper ul.gform_fields li.gfield,
.contact-form .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield{padding:0 15px 25px;margin:0;}
body .contact-form  .gform_wrapper .top_label div.ginput_container{margin:0;}

.contact-form .gform_wrapper .top_label li ul.gfield_checkbox,
.contact-form .gform_wrapper .top_label li ul.gfield_radio{width:100%;margin-bottom:0;clear:both;}
.contact-form .gform_wrapper .top_label li ul.gfield_radio li{margin:0 15px 0 0;width:auto;float:left;}
.contact-form .gform_wrapper .top_label li ul.gfield_radio li input[type="radio"]{display:none;}
.contact-form .gform_wrapper .top_label li ul.gfield_radio li label{position:relative;margin:0;display:inline;padding:0 0 0 22px;font-weight:normal;font-size:15px;}
.contact-form .gform_wrapper .top_label li ul.gfield_radio li label:before{content:'';border:solid 1px #041d2d;width:14px;height:14px;position:absolute;left:0;top:0;bottom:0;margin:auto;border-radius:100%;}
.contact-form .gform_wrapper .top_label li ul.gfield_radio li input[type="radio"]:checked ~ label:after{content:'';width:8px;height:8px;position:absolute;left:3px;top:0;bottom:0;margin:auto;border-radius:100%;background:#0099ff;}

.contact-form .gform_wrapper .top_label li ul.gfield_checkbox li input[type="checkbox"]{display:none;}
.contact-form .gform_wrapper .top_label li ul.gfield_checkbox li label{position:relative;margin:0;display:inline;padding:0 0 0 22px;font-weight:normal;font-size:15px;}
.contact-form .gform_wrapper .top_label li ul.gfield_checkbox li label:before{content:'';border:solid 1px #041d2d;width:14px;height:14px;position:absolute;left:0;top:0;bottom:0;margin:auto;border-radius:3px;}
.contact-form .gform_wrapper .top_label li ul.gfield_checkbox li input[type="checkbox"]:checked ~ label:after{content:'\f00c';width:14px;height:14px;position:absolute;left:0;top:0;bottom:0;margin:auto;font-family:FontAwesome;font-size:12px;text-align:center;line-height:15px;color:#0099ff;}

.contact-form .gform_wrapper{margin:0;}
.contact-form .gform_wrapper .gform_footer{margin:0;padding:0;}
.contact-form .gform_wrapper .gform_heading{display:none;}

.service-sec .pp-infobox-wrap .pp-infobox > div{align-items:inherit; height:100%;}
.service-sec .pp-infobox-wrap .pp-icon-wrapper{width:50%; float:left;}
.service-sec .pp-infobox-wrap .pp-icon-wrapper .pp-infobox-image{height:100%; position:relative; width:100%;}
.service-sec .pp-infobox-wrap .pp-icon-wrapper .pp-infobox-image img{height:100%; object-fit:cover; position:absolute; left:0; top:0; width:100%;}
.service-sec .pp-infobox-wrap .pp-heading-wrapper{width:50%; float:right; padding:22px; position:relative;}
.service-sec .pp-infobox-wrap .pp-heading-wrapper .pp-infobox-description{padding:0 0 25px;}
.service-sec .pp-infobox-wrap .pp-heading-wrapper .pp-infobox-button{position:absolute; left:25px; bottom:25px;}
.service-sec .pp-infobox-wrap .pp-heading-wrapper .pp-infobox-button p{padding:0;}
.service-sec .pp-infobox-wrap .pp-heading-wrapper .pp-infobox-button .pp-more-link{padding:0 31px 0 0; margin:0; letter-spacing:0.04em; background:url(images/barrow1.png) right center no-repeat;}
.service-sec .pp-infobox-wrap .pp-heading-wrapper .pp-infobox-button .pp-more-link:hover{background:url(images/barrow2.png) right center no-repeat;}

.por-sec .fl-module ul{margin:0; padding:0; width:100%; float:left; text-align:center; border-bottom:solid 2px #e6e8e9; display:flex; flex-wrap:wrap; justify-content:center;}
.por-sec .fl-module ul li{list-style:none; padding:0; margin:0; display:inline-block; float:left;}
.por-sec .fl-module ul li a{position:relative; padding:16px 30px; color:#848b90; font-size:16px; display:block; font-family: 'Poppins',sans-serif;}
.por-sec .fl-module ul li a:after{content:''; position:absolute; left:0; bottom:-2px; right:0; width:0; margin:auto; background:#0099ff; height:2px; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.por-sec .fl-module ul li a:hover,
.por-sec .fl-module ul li a.active-tab{color:#0099ff;}
.por-sec .fl-module ul li a.active-tab:after{width:100%;}
.por-sec .port-main{width:100%; float:left; padding:0; margin:25px 0 0; position:relative;}
.port-main .loader{position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; z-index:2; background:rgba(255,255,255,0.8); text-align:center;}
.port-main .loader img{max-width:680px;}
.port-main .portfolio{margin:0 -15px;}
.port-main .gall-port{width:33.33%; float:left; padding:15px; clear:none;}
.port-main .port-box{background:#0099ff; width:100%; float:left; position:relative; overflow:hidden; box-shadow:0 0 15px 0px rgba(0,0,0,0.15);}
.port-main .port-image{position:relative; width:100%; float:left; padding:0 0 65.8%;}
.port-main .port-image img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.port-main .port-dtl{position:absolute; left:0; right:0; height:100%; top:100%; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; background:rgba(0,153,255,0.95); padding:25px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; align-content:center; text-align:center; color:#fff; font-size:15px; line-height:1.5; font-family: 'Poppins',sans-serif;}
.port-main .port-box:hover .port-dtl{top:0;}
.port-main .port-dtl h3{font-size:22px; font-weight:600; margin:0; padding:0 0 15px; line-height:1.2; width:100%;}
.port-main .port-dtl h3 a{color:#fff;}
.port-main .port-dtl h3 a:hover{color:#041d2d;}
.port-main .port-dtl a.btn{color:#fff; font-size:14px; text-transform:uppercase; background:url(images/arroww.png) right center no-repeat; padding:0 29px 0 0; font-family: 'Poppins',sans-serif; letter-spacing:0.04em;}
.port-main .port-dtl a.btn:hover{color:#041d2d; background:url(images/arrowb.png) right center no-repeat;}



.fl-page-footer-wrap{background:#041d2d;padding:0;font-size:13px;color:#bbbfc2;line-height:1.4;clear:both;width:100%;float:left;}
.fl-page-footer-wrap .container{padding:0 15px;}
.fl-page-footer-wrap .widget1-title{font-size:18px;color:#eeeeee;text-transform:uppercase;margin:0;padding:0 0 20px;font-weight:normal;}
.footer-top{width:100%;float:left;padding:75px 0 0;margin:0;}
.foot-nav{float:left;padding:0 0 50px;margin:0;}
.foot-nav ul{padding:0;margin:0;}
.foot-nav ul li{list-style:none;padding:0 0 8px 22px;margin:0;position:relative;text-transform:uppercase;background:url(images/foot-line.svg) left 8px no-repeat;font-weight:500;}
.foot-nav ul li:last-child{padding-bottom:0;}
.foot-nav ul li a{color:#bbbfc2;}
.foot-nav ul li a:hover{color:#0099ff;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-email{width:100%;float:left;padding:13px 17px 12px;margin:0 0 15px;background:#fff;border:none;border-radius:4px;color:#041d2d;font-size:13px;font-weight:500;font-family: 'Raleway',sans-serif;height:auto;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-email::-webkit-input-placeholder{color:#9ca2a6;text-transform:uppercase;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-email::-moz-placeholder{color:#9ca2a6;text-transform:uppercase;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-email:-ms-input-placeholder{color:#9ca2a6;text-transform:uppercase;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-email:-moz-placeholder{color:#9ca2a6;text-transform:uppercase;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-submit{background:#0099ff;padding:11px 25px;margin:0;height:auto;color:#fff;border:none;border-radius:4px;font-family: 'Poppins',sans-serif;font-size:16px;letter-spacing:0.02em;width:auto;float:left;text-transform:uppercase;font-weight:500;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;top:0;}
.foot-nav .tnp-widget-minimal .tnp-form .tnp-submit:hover{background:#fff;color:#0099ff;}
.foot-nav3 .widget_media_image{padding-bottom:20px;}
.foot-nav3 .widget_media_image img{max-width:140px !important;}
.foot-nav3 .widget_custom_html{padding-right:30px; line-height:1.6; font-size:14px;}

.foot-nav4 p{line-height:1.6; font-size:14px;}
.foot-nav4 .btn{background:#fff; border:none; padding:11px 15px; margin:0; color:#041d2d; border-radius:3px; text-transform:uppercase; font-family: 'Poppins',sans-serif; display:inline-block; font-size:13px; font-weight:600;}
.foot-nav4 .btn:hover{color:#fff; background:#0099ff;}

.foot-nav1{width:28.42%;}
.foot-nav2{width:20.83%;}
.foot-nav3{width:28.5%;}
.foot-nav4{width:22.25%;}

.foot-copyright{width:100%;float:left;padding:20px 0;margin:0;background:#0099ff;color:#fff;letter-spacing:0.02em;font-family: 'Poppins',sans-serif;}
.foot-copyright .widget11{float:left;padding:12px 0 0;}
.foot-copyright .widget_text{float:right;padding:0;}
.foot-copyright ul{padding:0;margin:0;}
.foot-copyright ul li{list-style:none;padding:0 0 0 7px;margin:0;float:left;}
.foot-copyright ul li:first-child{padding-left:0;}
.foot-copyright ul li a{color:#041d2d;background:#fff;width:39px;height:39px;border-radius:100%;text-align:center;display:flex;font-size:18px;flex-wrap:wrap;align-items:center;justify-content:center;padding:2px 0 0;}
.foot-copyright ul li a:hover{color:#fff;background:#041d2d;}

.com_img{padding:200px 0 100px;margin:0;position:relative;clear:both;background:#01558e;}
.com_img > img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.com_img .container{position:relative;z-index:1;padding:0 15px;}
.com_img .pt_title{color:#fff;margin:0;padding:0}
.com_img .breadcrumbs{color:#fff;}

.step-right .pp-infobox-wrap,
.step-bottom .pp-infobox-wrap,
.step-left .pp-infobox-wrap{position:relative;}
.step-right .pp-infobox-wrap:before{content:''; position:absolute; right:-57px; top:46px; background:url(images/step-arrowb.png) right top no-repeat; width:77px; height:50px;}

.step-bottom .pp-infobox-wrap:before{content:''; position:absolute; right:0; left:-5px; margin:auto; bottom:-45px; background:url(images/step-arrowb.png) right top no-repeat; width:77px; height:50px; transform:rotate(90deg);}

.step-left .pp-infobox-wrap:before{content:''; position:absolute; left:-57px; top:46px; background:url(images/step-arrowb.png) right top no-repeat; width:77px; height:50px; transform:rotate(180deg);}


.fl-row{clear:both;}
html.js{padding:0 !important;}
.fl-builder .container.fl-content-full{clear:both;}

@media only screen and (max-width: 1450px){
.home-sec2 .fl-col .fl-col:first-child{width:68%; margin-left:-18%;}

}

@media only screen and (max-width: 1450px){
.home-slide .fl-col-group .fl-col-small{width:52.28%;}
.home-sec2 .fl-col .fl-col:first-child{width:64%; margin-left:-14%;}

}

@media only screen and (max-width: 1400px){
.home-slide .fl-content-slider-wrapper .fl-slide-text-left .fl-slide-content-wrap{padding-left:84px;width:60%;}

}

@media only screen and (max-width: 1399px){
.home-slide .fl-col-group .fl-col-small{width:47.28%; margin:0 -9% 0 -5.5%;}

}

@media only screen and (max-width: 1364px){
.home-slide .fl-col-group .fl-col-small{width:47.28%;}
.home-sec2 .fl-col .fl-col:first-child{width:58%; margin-left:-8%;}


}

@media only screen and (max-width: 1230px){
.fl-page-header .fl-page-header-wrap .container,
.fl-page-footer-wrap .container{max-width:1230px;width:100%;}
.home-sec2 .fl-row-content-wrap:before{background-size:50%;}

}

@media only screen and (max-width: 1199px){
.fl-page-header .fl-page-header-wrap .container,
.fl-page-footer-wrap .container,
.fl-row .fl-row-fixed-width,
.fl-row .fl-slide-foreground,
.home-banner .fl-slide-content-wrap,
.fl-full-width .container,
.section-white .container{max-width:992px;width:100%;}

.fl-page-nav-col{width:61%;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{padding:26px 20px;}

.home-slide .fl-slide-content .fl-slide-title{font-size:65px;}
.home-slide .fl-slide-content .fl-slide-text p{font-size:18px;}

.home-slide .fl-row-content-wrap{padding:145px 0 60px;}
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title-prefix{font-size:58px; line-height:59px;}
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title{font-size:28px; line-height:1.2;}
.home-slide .uabb-infobox-text-wrap .uabb-infobox-text{font-size:17px; line-height:24px;}

.home-sec1 .pp-infobox-wrap .pp-infobox{padding:25px 25px 35px;}
.home-sec1 .pp-infobox-wrap a.pp-more-link{left:25px;bottom:20px;}

.home-sec2 .fl-col .fl-col:first-child{width:65%;margin-left:-15%;}
.home-sec2 .fl-module-content .pp-heading-content .pp-heading .heading-title,
.home-sec3 .fl-module-content .pp-heading-content .pp-heading .heading-title{font-size:44px;}
.home-sec4 .fl-module-content .pp-heading-content .pp-heading .heading-title{font-size:39px;}
.home-sec5 .fl-module-content .pp-heading-content .pp-heading .heading-title{font-size:34px;}
.home-sec5 .pp-dual-button-content a.pp-button{width:175px;}
.design-sec3 .pp-infobox{padding:20px;}
.design-sec3 .pp-infobox-wrap .layout-3 .pp-icon-wrapper{margin-right:14px;}
.design-sec3 .pp-infobox-image img{width:48px;}
.design-sec3 .pp-infobox-title-wrapper .pp-infobox-title{font-size:16px;}
.team-sec .pp-hover-card.clearfix .pp-hover-card-inner-wrap{top:84%;padding:20px;}
.team-sec .pp-hover-card.clearfix{min-height:350px;}
.team-sec .pp-hover-card .pp-hover-card-image{height:100%;width:auto;object-fit:cover;}
.team-sec .pp-hover-card.clearfix .pp-hover-card-inner-wrap .pp-hover-card-description-inner p{padding:0;}
.port-main .port-dtl{line-height:1.3; padding:15px;}
.port-main .port-dtl h3{padding:0 0 10px;}
.port-main .port-dtl p{padding:0 0 10px;}

}

@media only screen and (max-width: 991px){
body{font-size:16px;}
.fl-page-footer-wrap .container,
.fl-row .fl-row-fixed-width,
.fl-row .fl-slide-foreground,
.section-white .container,
.fl-full-width .container{max-width:768px;}

.fl-page .fl-page-header{position:fixed;left:0;width:100%;top:0;z-index:111;padding:15px 0;}
.fl-page-nav-col{display:none;}
.fl-page-header .container{display:block;}
.header-right{width:auto;float:right;}
html body div#wprmenu_bar{left:auto;width:auto;right:15px;top:33px;background:none;padding:0;height:32px;}
#wprmenu_bar div.hamburger{margin-top:-2px;}
html body div#wprmenu_bar .menu_title{display:none;}
html body .wprm-overlay.active{background:rgba(0,0,0,0.8);}
#mg-wprm-wrap.cbp-spmenu-left,#mg-wprm-wrap.cbp-spmenu-right,#mg-widgetmenu-wrap.cbp-spmenu-widget-left,#mg-widgetmenu-wrap.cbp-spmenu-widget-right{top:0 !important;}

.header-right{padding:7px 43px 0 0;}
.fl-page-nav-right .fl-page-header-logo{max-width:100px;padding:0;}
.header-right .widget_text{font-size:18px;}
.header-right .widget_text a{background-size:contain;padding-left:40px;}
.home-slide .fl-slide .fl-slide-content:after{border-width:10px;left:-44px;top:-44px;bottom:-44px;}
.home-slide .fl-slide-content .fl-slide-title{font-size:55px;padding:0 0 25px !important;}
.home-slide .fl-content-slider-wrapper .fl-slide-text-left .fl-slide-content-wrap{width:75%;padding-left:44px;}
.home-slide .fl-slide-content .fl-slide-text p{padding:0 0 30px !important;}
.home-slide .fl-slide-content .fl-slide-cta-button .fl-button{padding:16px 22px 15px;}
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title-prefix{font-size:46px; line-height:1; padding:0 0 15px;}
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title{font-size:22px; padding:0 0 15px;}
.home-slide .uabb-infobox-text-wrap .uabb-infobox-text{padding-bottom:15px;}
.home-slide .fl-row-content-wrap{padding-top:115px;}
.home-slide .fl-col-group .fl-col-small{width:51.28%; margin:0 -9% 0 -9%;}

.home-sec2 .fl-row-content-wrap:before{top:-10%;}
.home-sec2 .fl-col .fl-col:first-child{width:50%;margin-left:0;}
.home-sec2 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec3 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec4 .fl-module-content .pp-heading-content .pp-heading .heading-title{font-size:36px;line-height:1;}
.home-sec5 .fl-module-content .pp-heading-content .pp-heading .heading-title{line-height:1;}
.home-sec5 .pp-dual-button-content a.pp-button{width:165px;}
.home-sec6 .pp-testimonials .pp-content-wrapper{padding:40px;}
.home-sec6 .pp-testimonials .pp-title-wrapper{left:40px;bottom:40px;}
.home-sec6 .pp-testimonials .pp-testimonials-content P{line-height:28px;}
.home-sec1 .fl-module-content .pp-heading-content .pp-sub-heading p,.home-sec7 .fl-module-content .pp-heading-content .pp-sub-heading p{padding:0;}
.home-gall{width:50%;float:left;}
.gal-3 .gall-box .gall-image{padding:0 0 73.5%;}
.design-sec3 .fl-col .fl-col-group .fl-col{width:50%;}
.team-sec .pp-hover-card.clearfix .pp-hover-card-inner-wrap{top:86%;}
.team-sec .pp-hover-card.clearfix{min-height:475px;}
.team-sec .pp-hover-card .pp-hover-card-image{height:100%;width:auto;object-fit:cover;}
.port-main .gall-port{width:50%;}
.por-sec .fl-module ul li a{padding:16px 11px; font-size:15px;}
.com_img{padding:160px 0 70px;}
.footer-top{padding-top:60px;}
.foot-nav2{width:18.83%;}
.foot-nav3{width:30.5%;}
.fl-page-footer-wrap .widget1-title{font-size:16px;}
h1{font-size:34px;}
h2{font-size:34px;}

.fl-page{padding-top:70px !important;}
}

@media only screen and (max-width: 767px){
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-logo-col{float:left;width:auto;}
.home-slide .fl-content-slider .fl-slide-bg-photo{position:absolute;}
.home-slide .fl-slide .fl-slide-content:after{display:none;}
.home-slide .fl-content-slider-wrapper .fl-slide-text-left .fl-slide-content-wrap{padding-left:0;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-content{padding:50px 0;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-title{font-size:50px !important;line-height:1 !important;color:#fff;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-text *{font-size:18px !important;color:#fff;}
.home-slide .fl-slide-content .fl-slide-cta-button{width:100%;}
.home-slide .fl-slide-content .fl-slide-cta-button .fl-button-wrap{text-align:center;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide a.fl-button{padding:15px 20px !important;}
.home-slide .fl-col-group .fl-col-small{margin:0;}
.home-slide .fl-row-content-wrap{padding-bottom:0;}
.home-slide .fl-col-group .fl-col-small .pp-logos-content .bx-viewport{padding:0 0 63.1%;}
.home-sec2 .fl-row-content-wrap:before{top:-5%; background-size:55%;}
.home-sec4 .pp-infobox-wrap .layout-3 .pp-icon-wrapper{padding-bottom:10px;}
.home-sec4 .pp-infobox-image{text-align:left;margin:0;}
.home-sec4 .pp-infobox-wrap .layout-3 .layout-3-wrapper{align-items:center;flex-direction:initial;}
.home-sec4 .pp-infobox-wrap .layout-3 .pp-heading-wrapper{padding-left:20px;}
.home-sec5 .pp-dual-button-content a.pp-button{width:185px;}
.home-sec5 .pp-dual-button-content .pp-dual-button-inner{float:left;}
.home-sec6 .pp-testimonials .pp-title-wrapper{left:0;right:0;}
.gall-box h3{font-size:24px;}
.gall-box .btn{padding:12px 20px;}
.design-sec2 .pp-infobox{padding:30px;}
.design-sec3 .fl-col .fl-col-group .layout-3-wrapper{flex-direction:inherit;align-items:center;}
.design-sec3 .fl-col .fl-col-group .layout-3-wrapper .pp-heading-wrapper{padding-left:20px;}
.team-sec .pp-hover-card.clearfix{min-height:360px;}
.team-sec .pp-hover-card .pp-hover-card-image{width:100%;}
.service-sec .pp-infobox-wrap .pp-infobox > div{flex-direction:initial;}
.service-sec .fl-col .midd-box .pp-infobox > div{flex-direction:row-reverse;}
.port-main .port-image{padding:0 0 75.8%;}
.fl-col-small,.fl-col-small:not(.fl-col-small-full-width){max-width:100%;}
.fl-builder-layer{display:none;}
.com_img{padding:110px 0 50px;}
.section-white .comment-respond{padding-bottom:30px;}
.contact-form .gform_wrapper .gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']),.contact-form .gform_wrapper .gfield select,.contact-form .gform_wrapper .gfield textarea{line-height:1;padding:10px 20px;}
.contact-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height:1;}
.foot-nav{width:50%;padding-bottom:30px;}
.foot-nav2{clear:left;}
.footer-top{padding-bottom:30px;}
.foot-nav3 .widget_custom_html p{padding:0;}
.fl-page-footer-wrap .widget1-title{font-size:18px;}
.por-sec .fl-module ul li a{padding:16px 21px;}
h1{font-size:34px;}

.step-right .pp-infobox-wrap:before,
.step-bottom .pp-infobox-wrap:before,
.step-left .pp-infobox-wrap:before{transform:rotate(90deg); right:0; left:-5px; top:auto; margin:auto; bottom:-30px; width:64px; height:30px; background-size:auto 30px;}

.fl-page{padding-top:90px !important;}
}

@media only screen and (max-width: 599px){
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title-prefix{font-size:40px;}
.home-sec2 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec3 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec4 .fl-module-content .pp-heading-content .pp-heading .heading-title{font-size:32px;}
.home-sec1 .fl-col-content .pp-heading-content .pp-sub-heading p,.home-sec3 .fl-col-content .pp-heading-content .pp-sub-heading p,.home-sec7 .fl-col-content .pp-heading-content .pp-sub-heading p{font-size:16px;line-height:1.45;}
.home-sec1 .pp-infobox-title-wrapper .pp-infobox-title{margin:10px 0;}
.home-sec6 .pp-testimonials .pp-content-wrapper{padding:30px;}
.home-sec6 .pp-testimonials .pp-testimonials-content:before{left:-4px;top:-5px;width:64px;height:53px;background-size:contain;}
.home-sec6 .pp-testimonials .pp-testimonials-content P{line-height:26px;}
.home-sec6 .pp-testimonials .pp-testimonials-content{font-size:17px;}
.home-sec6 .pp-testimonials .pp-title-wrapper{bottom:30px;}
.home-gall{width:100%;}
.port-main .gall-port{width:100%;}
.port-main .port-image{padding:0 0 65.8%;}
.por-sec .fl-module ul li a{padding:16px 18px;}
.foot-copyright{padding:25px 0 20px;}
.foot-copyright .widget11{width:100%;text-align:center;padding:0;}
.foot-copyright .widget_text{padding:10px 0 0;}
.foot-copyright ul{display:inline-block;}
h1{font-size:32px;}
h2{font-size:32px;}
}

@media only screen and (max-width: 479px){
.header-right .widget_text{font-size:16px;}
.header-right .widget_text a{padding-left:32px;}
.header-right .widget_text a.btn{max-width:130px; padding:8px 12px; font-size:13px; line-height:1; text-align:center;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-title{font-size:36px !important;padding:0 0 20px !important;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-content{padding-top:40px;}
.home-slide .fl-slide-content .fl-slide-text p{padding-bottom:25px !important;}
.home-slide .uabb-infobox-title-wrap .uabb-infobox-title-prefix{font-size:32px;}
.home-slide .uabb-infobox-text-wrap .uabb-infobox-text{font-size:16px; line-height:22px;}
.home-slide .uabb-infobox-text-wrap .uabb-button-wrap .uabb-button{padding:12px 18px;}
.home-sec2 .fl-row-content-wrap:before{top:-4%; background-size:59%;}
.home-sec2 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec3 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec4 .fl-module-content .pp-heading-content .pp-heading .heading-title,.home-sec5 .fl-module-content .pp-heading-content .pp-heading .heading-title{font-size:28px;}

.home-sec5 .pp-dual-button-content .pp-dual-button-inner{width:100%;}
.home-sec6 .pp-testimonials .pp-content-wrapper{padding:20px;}
.home-sec6 .pp-testimonials .pp-title-wrapper{bottom:20px;}
.home-sec6 .pp-testimonials .pp-testimonials-content{padding:0;margin-bottom:50px;}
.home-sec4 .pp-infobox{padding:20px;}

.gall-box h3{font-size:22px;}
.design-sec2 .pp-infobox{padding:30px 20px;}
.team-sec .pp-hover-card.clearfix{min-height:380px;}
.team-sec .pp-hover-card .pp-hover-card-image{width:auto;}
.team-sec .pp-hover-card.clearfix .pp-hover-card-inner-wrap{top:83%;}

.service-sec .pp-infobox-wrap .pp-heading-wrapper,
.service-sec .pp-infobox-wrap .pp-icon-wrapper{width:100%;}
.service-sec .pp-infobox-wrap .pp-icon-wrapper .pp-infobox-image{padding:0 0 97%; height:auto;}

.port-main .port-image{padding:0 0 72.8%;}
.por-sec .fl-module ul li a{padding:16px 10px; font-size:15px;}
.por-sec .fl-module ul li a{padding:10px 15px;}

.com_img{padding-bottom:40px;}

.footer-top{padding-top:45px;padding-bottom:15px;}
.foot-nav{width:100%;}
.foot-nav3 .widget_custom_html{padding-right:0;}

h1{font-size:28px;}
h2{font-size:28px;line-height:1.3;}

}